Subject: can you add a printing category?
From: "Mike" <[email-masked]>
To: "Michael Grove" <[email-masked]>
Date: Fri, 8 Feb 2008 12:41:36 -0500

Mike,
I was wondering if you could just add one more category to the mix.
I would like a separate category for an order with a CSET and the free poster added.  So these would need to be taken out of the "Other" category and placed in their own category called CSET + Free.  I would also like to sort these orders by product.  In other words, the sort would view like the following:
CSet (state) + F1 (HW poster), 
   "        "     + F2 (Choking on Food)
   "        "     + F3 (CPR)
   "        "     + F4 (Drug Free)
   "        "     + F5 (Rest. Hy)
   "        "     + F6 (Sexual Harr.)
   "        "     + F7 (Violence)
I think it would be helpful to just have these display with this as the default.  So under this category it could first list by State and then company under the above criteria.
Does this make sense?  Call me if you need additional explanation.
Thanks,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]